[Desktop Entry]
Name=Text
Name[af]=Teks
Name[ar]=نصي
Name[az]=Mətn
Name[be]=Тэкст
Name[bg]=Teкст
Name[bs]=Tekst
Name[cs]=Textové
Name[da]=Tekst
Name[el]=Κείμενο
Name[eo]=Teksto
Name[es]=Texto
Name[et]=Tekst
Name[eu]=Testua
Name[fa]=متن
Name[fi]=Teksti
Name[fo]=Tekstur
Name[fr]=Texte
Name[he]=טקסט
Name[hr]=Tekst
Name[hu]=Szöveges
Name[is]=Textatól
Name[it]=Testo
Name[ja]=テキスト
Name[ko]=글월
Name[lo]=ຂໍ້ຄວາມ
Name[lt]=Tekstas
Name[lv]=Teksts
Name[mk]=Текст
Name[mn]=Текст
Name[mt]=Kliem
Name[nb]=Tekst
Name[nl]=Tekst
Name[nn]=Tekst
Name[nso]=Sengwalwana
Name[pl]=Tekstowe
Name[pt]=Texto
Name[pt_BR]=Texto
Name[ru]=Текст
Name[se]=Teaksta
Name[sk]=Textové
Name[sl]=Besedilo
Name[sr]=Tekst
Name[ss]=Umbhalo
Name[ta]=¯¨Ã
Name[th]=ข้อความ
Name[tr]=Metin
Name[uk]=Текст
Name[ven]=Manwalwa
Name[vi]=Text 
Name[wa]=Tecse
Name[xh]=Umbhalo
Name[zh_CN]=文本
Name[zh_TW]=文字
Name[zu]=Umbhalo
Icon=deb

